@media only screen and (max-width: 734px) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (max-width: 734px) and (min-resolution: 144dpi) {
	.section.section-it .image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small_2x.jpg");
	}
}

.image-deployment-architects-alt {
	background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small_2x.jpg");
	}
}

.image-deployment-architects-alt {
	background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.image-deployment-architects-alt {
		background-image: url("/id/education/home/images/higher_education/overview/deployment_architects_alt__v12kjundm4i6_small_2x.jpg");
	}
}
